<!DOCTYPE html>
<html>
<head>
    <title>GoVoting</title>
    <meta name="viewport" content="width=device-width, initial-scale=1.0"/>

    <link href="https://fonts.googleapis.com/icon?family=Material+Icons" rel="stylesheet">
    <link rel="stylesheet" href="https://cdnjs.cloudflare.com/ajax/libs/materialize/0.100.1/css/materialize.min.css">
    <link rel="stylesheet" href="css/styles.min.css">
</head>
<body class="deep-purple lighten-4">

<div class="container">
    <div class="row">
        <div class="col s8 offset-s2">
            <div class="card blue-grey darken-1">
                <div class="card-content white-text">
                    <span class="card-title">Крутая идея</span>
                    <p>Описание мега крутой идеи, и того, как это может быть полезно. Ведь сама идея очень крута и если
                        ее сделать, то можно поднять с колен наше бренное общество. Ведь, повторюсь, идея настолько
                        крута, что можно искоренить всю бедность и никому не придется больше работать (нет)</p>
                </div>
                <div class="card-action">
                    <a href="#">Подробнее</a>
                </div>
            </div>
            <div class="card blue-grey darken-1">
                <div class="card-content white-text">
                    <span class="card-title">Крутая идея</span>
                    <p>Описание мега крутой идеи, и того, как это может быть полезно. Ведь сама идея очень крута и если
                        ее сделать, то можно поднять с колен наше бренное общество. Ведь, повторюсь, идея настолько
                        крута, что можно искоренить всю бедность и никому не придется больше работать (нет)</p>
                </div>
                <div class="card-action">
                    <a href="#">Подробнее</a>
                </div>
            </div>
            <div class="card blue-grey darken-1">
                <div class="card-content white-text">
                    <span class="card-title">Крутая идея</span>
                    <p>Описание мега крутой идеи, и того, как это может быть полезно. Ведь сама идея очень крута и если
                        ее сделать, то можно поднять с колен наше бренное общество. Ведь, повторюсь, идея настолько
                        крута, что можно искоренить всю бедность и никому не придется больше работать (нет)</p>
                </div>
                <div class="card-action">
                    <a href="#">Подробнее</a>
                </div>
            </div>
            <div class="card blue-grey darken-1">
                <div class="card-content white-text">
                    <span class="card-title">Крутая идея</span>
                    <p>Описание мега крутой идеи, и того, как это может быть полезно. Ведь сама идея очень крута и если
                        ее сделать, то можно поднять с колен наше бренное общество. Ведь, повторюсь, идея настолько
                        крута, что можно искоренить всю бедность и никому не придется больше работать (нет)</p>
                </div>
                <div class="card-action">
                    <a href="#">Подробнее</a>
                </div>
            </div>
        </div>
    </div>
</div>
<div class="fixed-action-btn">
    <a class="btn-floating btn-large waves-effect waves-light red"><i class="material-icons">add</i></a>
</div>

<script type="text/javascript" src="https://code.jquery.com/jquery-3.2.1.min.js"></script>
<script src="https://cdnjs.cloudflare.com/ajax/libs/materialize/0.100.1/js/materialize.min.js"></script>
</body>
</html>